html, body{
	position:relative;
	width:100%; height:100%;
	min-height:100%;
}

body, input, textarea, h1, h2, h3, h4, h5, h6{font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;}

body{background:#EEE; margin:auto;}

h1, h2, h3, h4, h5, p{margin:0}


/* DEFAULT */

	/* Header */

		.header{
			position:relative;
		}

	/* /Header */

	/* List */

		.horizontal-list{
			position:relative;
			display:block;
			font-size:0;
			padding:0;
		}

		.horizontal-list::after{
			content:"."; color:transparent;
			display:inline-block; vertical-align:middle;
			height:100%; width:0;
		}

		.horizontal-list > .item{
			position:relative;
			display:inline-block; vertical-align:top;
		}

		.vertical-list{
			position:relative;
			display:block;
			padding:0;
		}

		.vertical-list > .item{
			position:relative;
			display:block;
		}

	/* /List */

/* /DEFAULT */



/* FONTS */

	@font-face {
		font-family: 'Proxima Nova';
		src: url('../fonts/proximanova-regular-webfont.eot');
		src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/proximanova-regular-webfont.woff') format('woff'),
			 url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
			 url('../fonts/proximanova-regular-webfont.svg') format('svg');
		font-weight: normal;
		font-style: normal;

	}

/* /FONTS */